*,
::after,
::before {
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    margin: 0;
    color: #333;
    overflow-x: hidden;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a {
    -webkit-transition: all .3s;
    transition: all .3s;
    text-decoration: none;
    color: #333;
}

a:focus,
a:hover,
a:active {
    outline: none;
    text-decoration: none;
    color: #207bc1;
}

p {
    display: block;
    margin: 0 0 10px;
}

input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

select:focus,
select:active,
button:focus,
button:active,
input:focus {
    outline: none;
}

input,
button,
textarea {
    font-family: inherit;
}

.container {
    width: 100%;
    padding: 0 7px;
    margin: 0 auto;
}

body.no-scroll {
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100vw;
    height: 100vh;
    z-index: 0;
}

body.no-scroll::before,
body.overlay::before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .74) none;
    width: 100vw;
    height: 100vh;
    z-index: 100;
}

.header-wrap {
    position: relative;
    padding: 20px 0 0;
    background: #207bc1 none;
    z-index: 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.slogan-wrap::before,
.header-wrap::before,
.search-wrap::before {
    content: '';
    display: block;
    width: 100vw;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #207bc1 none;
    z-index: -1;
}

.logo {
    margin: 0;
    line-height: 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.logo img {
    max-height: 36px;
}

.menu-bar {
    position: absolute;
    top: 23px;
    left: 6px;
    width: 30px;
    height: 30px;
    background: transparent url('../images/meu-bar.svg') no-repeat center;
    border: 0;
    padding: 0;
    display: block;
    z-index: 99;
}

.slogan-wrap {
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    padding: 10px 0 0;
    position: relative;
    z-index: 0;
    background: #207bc1 none;
    text-align: center;
}

.search-wrap {
    z-index: 99;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    background: #207bc1 none;
    padding: 10px 6px;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    align-items: center;
}

.search-wrap .menu-bar {
    display: none;
    position: relative;
    top: 0;
    left: 0;
    margin: 0 15px 0 0;
    max-width: 30px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 30px;
    flex: 0 0 30px;
    width: auto;
}

.search-wrap.fixed .menu-bar {
    display: block;
}

.search-text {
    padding: 8px 60px 7px 25px;
    border: 0;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, .11);
    box-shadow: 0 4px 4px rgba(0, 0, 0, .11);
    line-height: 1.5;
    height: 40px;
    display: block;
    width: 100%;
    text-align: left;
    color: #828080;
    background: #FFF url('../images/search-form.svg') no-repeat right 20px center/20px 20px;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.footer-wrap {
    margin: 32px 0 0;
    padding: 17px 0 20px;
    background: #EFEFEF none;
    position: relative;
    z-index: 0;
}

.footer-wrap::before {
    content: '';
    display: block;
    width: 100vw;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #EFEFEF none;
    z-index: -1;
}

.logo-footer {
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    line-height: 0;
}

.logo-footer img {
    max-height: 32px;
}

.company-title {
    margin: 14px 0 0;
    font-weight: 700;
    font-size: 13px;
    line-height: 15px;
    text-align: center;
}

.company-support {
    margin: 8px 0 0;
    font-size: 13px;
    line-height: 15px;
    text-align: center;
}

.company-support .hotline {
    font-weight: 700;
}

.certificate {
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    line-height: 0;
    margin: 7px 0 0;
}

.certificate-logo {
    width: 101px;
    height: 38px;
    display: block;
    background: transparent url('../images/certificate.svg') no-repeat center/101px 38px;
}

.policy {
    margin: 14px 0 0;
    padding: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.policy li {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-size: 13px;
    line-height: 15px;
}

.policy li::after {
    content: '';
    display: block;
    position: relative;
    height: 16px;
    width: 0;
    border-left: 1px solid #b4afaf;
    margin: 0 12px;
}

.policy li:last-of-type::after {
    display: none;
}

.brand-title {
    margin: 32px 0 0;
    font-size: 20px;
    line-height: 23px;
    font-weight: 400;
}

.brand-wrap {
    white-space: nowrap;
    overflow-x: auto;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin: 16px 0 0;
    width: 100vw;
    position: relative;
    left: -7px;
    padding: 0 7px;
    z-index: 0;
}

.brand-wrap::after {
    content: '';
    width: 0;
    height: 90px;
    display: block;
    position: relative;
    border-left: 7px solid transparent;
}

.brand-item {
    margin: 0;
    min-width: 142px;
    padding: 10px 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    position: relative;
    border-top: 1px solid #bdbdbd;
    border-bottom: 1px solid #bdbdbd;
    line-height: 0;
}

.brand-item::after {
    content: '';
    display: block;
    position: relative;
    height: 70px;
    width: 0;
    border-left: 1px solid #b4afaf;
    margin: 0 10px;
}

.brand-item:first-of-type {
    border-left: 1px solid #b4afaf;
}

.brand-item:last-of-type {
    min-width: 121px;
    border-right: 1px solid #b4afaf;
}

.brand-item:last-of-type::after {
    border-left: 1px solid transparent;
    margin: 0 10px 0 0;
}

.brand-item img {
    max-height: 40px;
}

.ads-wrap {
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.ads-wrap a,
.ads-wrap .xds-banner,
.ads-wrap .xds-slide {
    display: block;
    line-height: 0;
}